Vulnerability & Exploit Database

Displaying all 2 entries

Results for: CVE-2015-5251 Back to search

Ubuntu: USN-3446-1 (CVE-2015-5251): OpenStack Glance vulnerabilities Vulnerability

  • Severity: 6
  • Published: October 26, 2015

OpenStack Image Service (Glance) before 2014.2.4 (juno) and 2015.1.x before 2015.1.2 (kilo) allow remote authenticated users to change the status of their images and bypass access restrictions via the HTTP x-image-meta-status header to images/*.

Oracle Solaris 11: CVE-2015-5251 (11.4 GA) Vulnerability

  • Severity: 6
  • Published: October 26, 2015

OpenStack Image Service (Glance) before 2014.2.4 (juno) and 2015.1.x before 2015.1.2 (kilo) allow remote authenticated users to change the status of their images and bypass access restrictions via the HTTP x-image-meta-status header to images/*.